@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../fonts/Roboto-Light-webfont.woff2') format('woff2');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('../fonts/Roboto-Bold-webfont.woff2') format('woff2');
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url('../fonts/Roboto-LightItalic-webfont.woff2') format('woff2');
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url('../fonts/Roboto-BoldItalic-webfont.woff2') format('woff2');
}

@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../fonts/RobotoCondensed-Light-webfont.woff2') format('woff2');
}
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('../fonts/RobotoCondensed-Bold-webfont.woff2') format('woff2');
}
@font-face {
	font-family: 'Roboto Condensed';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url('../fonts/RobotoCondensed-LightItalic-webfont.woff2') format('woff2');
}
@font-face {
	font-family: 'Roboto Condensed';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url('../fonts/RobotoCondensed-BoldItalic-webfont.woff2') format('woff2');
}